 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2499px;
}

.u-section-1 .u-group-1 {
  margin-top: 38px;
  margin-bottom: 46px;
  min-height: 2415px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px 223px 0 648px;
}

.u-section-1 .u-image-1 {
  width: 271px;
  height: 240px;
  margin: -56px 0 0 auto;
}

.u-section-1 .u-form-1 {
  height: 2569px;
  margin: -226px 510px 0 0;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-form-group-14 {
  margin-left: 0;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-form-group-16 {
  margin-left: 0;
}

.u-section-1 .u-form-group-17 {
  margin-left: 0;
}

.u-section-1 .u-form-group-18 {
  margin-left: 0;
}

.u-section-1 .u-form-group-19 {
  margin-left: 0;
}

.u-section-1 .u-form-group-20 {
  margin-left: 0;
}

.u-section-1 .u-form-group-21 {
  margin-left: 0;
}

.u-section-1 .u-form-group-22 {
  margin-left: 0;
}

.u-section-1 .u-form-group-23 {
  margin-left: 0;
}

.u-section-1 .u-form-group-24 {
  margin-left: 0;
}

.u-section-1 .u-form-group-25 {
  margin-left: 0;
}

.u-section-1 .u-form-group-26 {
  margin-left: 0;
}

.u-section-1 .u-form-group-27 {
  margin-left: 0;
}

.u-section-1 .u-form-group-28 {
  margin-left: 0;
}

.u-section-1 .u-form-group-29 {
  margin-left: 0;
}

.u-section-1 .u-form-group-30 {
  margin-left: 0;
}

.u-section-1 .u-form-group-32 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
}

.u-section-1 .u-btn-2 {
  width: 100%;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2507px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2423px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 41px;
    margin-left: 650px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-form-1 {
    margin-top: -290px;
    margin-right: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2571px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2487px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 28px;
    margin-right: 164px;
    margin-left: 307px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-form-1 {
    margin-top: -226px;
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2653px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 42px;
    margin-bottom: 50px;
    min-height: 2561px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 20px 20px 13px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 259px;
    margin-left: 53px;
  }

  .u-section-1 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4825px;
  }

  .u-section-1 .u-group-1 {
    min-height: 4741px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 21px 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
    margin-right: 99px;
    margin-left: 50px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-right: 9px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-btn-1 {
    padding: 0;
  }
}